/* Show it is fixed to the top */
body {
	font-family: "degular", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333333;
	font-size: 20px;
	/*min-height: 75rem;*/
	/* padding-top: 4.5rem;*/
	/*background: url("imagens/cover.jpg");*/}

/* Globals */

img{border-radius:5px;}

h1, h2, h3, h4, h5, h6{color:rgba(22,69,62,1.00)}

.section-title h1{font-weight: 700;}
/*.lead{font-size: 20px; font-family: 'Graphik'; font-weight: 500;}*/

.events{padding:20px 0 0px 0}
.events p{font-weight: 300; font-size: 12px;}
.events a{font-weight: 400; color: rgba(22,69,62,1.00); text-decoration: none;}
.events a:hover{font-weight: 400; color: rgba(22,69,62,0.5); text-decoration: none;}

.form-group label{font-size:14px;}

/* Custom default button */

.btn{padding: 10px 20px; background: rgba(85,192,163,1.00); border-radius:5px; font-weight: 900 }
.btn:hover{background: rgba(85,192,163,0.5);}

.btn-link1 {
	border-radius: 0;
	background: none;
	border: 0;
	padding: 0px !important;
	color: #55c0a3;
	font-weight: bold;
	font-size: 14px;
}

.btn-light,
.btn-light:hover,
.btn-light:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}
.pt-6{padding-top:150px !important;}
.navbar-nav .nav-link{margin-right:1em; font-size: 18px; font-weight: 700; color:#16453E !important}

/* Base structure */

.cover-container {
  max-width: 42em;
}

.bg-blur {
  background: rgba(255,255,255,0.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  }

.bg-green-light {
	background: #b8dbb1
}


/* Header */

.nav-masthead .nav-link {
  color: rgba(255, 255, 255, .5);
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.box-feramenta{max-width: 550px; margin-top:5em; min-height: 600px;}

.link-timeline{
	color: #212529;
	font-size:31px;
	text-decoration:none !important;
}
	.link-timeline:hover {
		color: #55c0a3;
	}


#noticias a {font-weight:700; text-decoration:none; color:rgba(22,69,62,1.0); }

	#noticias a:hover {
		font-weight: 700;
		text-decoration: none;
		color: rgba(22,69,62,0.5);
	}


@media (min-width:576px) {
	.box-feramenta{margin-top:1em;}
}

@media (min-width:1600px) {

	.slide-mobile {
		width: 100% !important;
		height:auto;
	}
}

@media (min-width:375px) {


	.slide-mobile {
		max-height: 100%;
		width: auto
	}
}